Accions

Requisits mínims pel que fa al Navegador

De Moodle Wiki

Aquests són requisits mínims. Recomanem mantenir tot el programari actualitzat.

Per a l'accés al Moodle

Navegador Versió mínima Versió recomanada Anotacions
Google Chrome 30.0 Última
Mozilla Firefox 25.0 Última
Apple Safari 6 Última
Microsoft Internet Explorer 9 Última Version 10 is required for drag-and-drop upload of content from outside the browser into Moodle

Adobe Connect

Per a l'Adobe Connect veure els requeriments tècnics d'ús específics: http://moodle.urv.cat/wiki28/Adobe_Connect:_Requeriments_d%27%C3%BAs